@charset "utf-8";

/*========================

学校・教育関係者の皆様へ

========================*/

/*------------------------

常にインクルードするCSS

------------------------*/

@import "reset.css";
@import "base.css";

/*-----------------------------------------

画像ボタン

-----------------------------------------*/

.katsudoNavi {
	margin-top: 10px;
	margin-left: 5px;
}

.katsudoNavi li {
	display: inline;
	float: left;
	padding-bottom: 13px;
	margin-left: 2px;
}

.clear {
	clear:both;
}


/*-----------------------------------------

テーブル

-----------------------------------------*/

.text .schedule {
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.schedule tr th {
	background: #EFEFEF;
	padding: 3px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	white-space: nowrap;
}

.schedule tr td {
	padding: 3px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.schedule tr .title {
	color: #FFF;
	background: #666;
}

.schedule tr .non {
	margin: 0px;
	padding: 0px;
}

.schedule tr td .no td {
	margin: 0px;
	border-style: none;
	padding: 2px;
}

/*-----------------------------------------

リスト

-----------------------------------------*/

.text ul {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.text ul li ul {
	margin-left: 3em;
}

.text ul li ul li {
	margin-top: -5px;
	margin-bottom: 10px;
	list-style: disc outside;
}

/*-----------------------------------------

ナビ

-----------------------------------------*/

.text .eduNavi {
	margin:15px 0 0 -10px;
	_margin:15px 0 0 0;
}

.text .eduNavi ul {
	width: 721px;
	height: 29px;
	margin: 0 -1px 0 0;
}

.text .eduNavi ul li {
	margin:0;
	display:inline;
	float:left;
}

/*-----------------------------------------

見出し

-----------------------------------------*/

.text h5 {
	font-size:107%;
	font-weight: bold;
	background: url(../education/img/icon_mark.jpg) no-repeat left 2px;
	padding-left: 20px;
	margin-bottom: 5px;
}

/*-----------------------------------------

フロート

-----------------------------------------*/

.imgLfloat {
	display: inline;
	float: left;
}

/*-----------------------------------------

マージン

-----------------------------------------*/

.marginTop1em {
	margin-top: 1em;
}

.marginLeft12 {
	margin-left: 12px;
}

.marginLeft20 {
	margin-left: 20px;
}

.marginLeft4 {
	margin-left: 4px;
}

/*-----------------------------------------

テキスト

-----------------------------------------*/

.txtCenter {
	text-align:center;
}

#in_right .boder1 {
	width:700px;
	border: 1px solid #CCC;
	padding: 10px 9px 5px;
	margin-top: -5px;
}

div.text {
	width:700px;
}


/*========================

企業人派遣講座

========================*/
.haken h2.title {
    width: 720px;
    height: 100px;
    margin: 0 auto 23px;
}

.haken .link{
	border: 3px solid #eee;
	padding: 10px 22px;
	margin: 10px 0 5px;
}

.haken .link a{
	display: inline-block;
	background: url(../company/img/arrow.jpg) no-repeat left top 3px;
	padding-left: 16px;
	vertical-align: middle;
	margin-right:6px;
}

.haken .link a + img{
	vertical-align: middle;
}

.haken .text + h4.bar,
.haken .text + h3.bar{
	margin-top: 25px;
}

.haken h3.bar{
	background-color: #51b66f;
	background-image: none;
	color: #ffffff;
	font-size: 120%;
	padding: 1px 5px;
	box-sizing: border-box;
	height: auto;
}

.haken-table{
	width: 700px;
	border: 1px solid #CCC;
	border-bottom: 0;
	margin: 15px 0 10px;
}

.haken-table th,
.haken-table td{
	border-bottom: 1px solid #CCC;
	padding: 10px 15px;
}

.haken-table th{
	background: #e3faea;
	border-right: 1px solid #CCC;
	width: 150px;
}

.haken-table td{
	width: 550px;
}

p.haken-list{
	text-indent: -52px;
	padding-left: 52px;
}

p.haken-list strong{
	font-weight: bold;
}

p.haken-list + p.haken-list{
	margin-top: 5px;
}

.haken-table + p.text-right{
	text-align: right;
	font-size: 85%;
	margin-bottom: 20px;
}

.haken .link-list{
	border: 3px solid #eee;
	margin: 10px 0 5px;
}

.haken .link-list .link-subttl{
	border-bottom: 2px solid #336667;
	font-weight: bold;
	padding: 8px 22px;
}

.haken .link-subttl img{
	vertical-align: middle;
	margin-left: 5px;
}

.haken .link-list ul{
	padding: 10px 22px;
	margin: 0;
}

.haken .link-list li{
	display: inline-block;
	background: url(../company/img/arrow.jpg) no-repeat left top 3px;
	padding-left: 16px;
	vertical-align: middle;
	min-width: 13.5%;
	margin-right: 10px;
}

.haken .voice{
	padding-top: 5px;
}

.haken .voice + .voice{
	border-top: dotted 1px #ccc;
	padding-top: 14px;
}

.haken .voice p{
	text-indent: -16px;
	padding-left: 16px;
	padding-bottom: 15px;
}

.haken .voice p span{
	color: #336667;
	margin-right: 3px;
}

.haken .voice-img{
	text-align: center;
	margin: 5px 0 22px;
}

.haken .voice-img > div{
	display: inline-block;
	border: 5px solid #ffffff;
	box-shadow: 1px 1px 10px rgba(0,0,0,.15);
	width: 30.5%;
}

.haken .voice-img > div + div{
	margin-left: 1%;
}

.haken .voice-img > div img{
	width: 100%;
}


.flex {
    display: flex;
}

.between {
    justify-content: space-between;
}


.flex.col3 div {
    flex-basis: 32%;
}

.img100 img{
	max-width: 100%;
}




